<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1843-1-31_0185 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214555 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1843-01-31"> 1843-1-31 </date>
    </p>
    <p>
     <idno type="num_journal"> 34 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214555 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1843-01-23"> 1843-1-23 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1843-1-23">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Audience du 23 janvier. — M. Arquillière président. </p>
   <p> Nous avons dit précédemment que nous ne reproduirions pas les causes d'apprentis; on
    comprendra aujourd'hui que nous avons raison. En voiciune entre Soulary et Guy qui a captivé
    l'auditoirependant plus d'une demi-heure; qui a amené à labarre douze témoins environ, et qui
    n'a pour noslecteurs qu'un minime intérêt. </p>
   <p> A la suite d'altercations plus ou moins vives entre la dame Soulary et Guy leur apprenti,
    hommede 24 ans, ce dernier aurait reçu un soufflet. LeConseil considérant que les parties ne
    peuvent s'accorder , prononce lu résiliation sans indemnité depart ni d'autre. </p>
   <p> — Loir avait donné à Michel, négociant, un billetde comparution ; celui-ci ne s'étant pas
    présenté ily a eu jugement par defaut contre lui. Aujourd'huiil veut se faire relever de ce
    jugement, alléguant quen'ayant pu se présenter lui-même, son commis aurait mal expliqué les
    faits. Le Conseil apr ès délibération renvoie les parties devant MM. Aymaril etBalconnet. M. le
    President ajoute que dorénavantle Conseil n'admettra plus de commis ni à la barreni en
    arbitrage. </p>
   <p> — Une cause plus importante s'est agitée entreBajard, fabricant, et Martin et Girard,
    négociants.La gravité de cette allait e nous engage à la traiterspécialement par une note
    séparée à laquelle nousrenvoyons les lecteurs. </p>
  </body>
 </text>
</TEI>
